Subject: (urth) A God Strolling in the Cool of the Evening

From: Ori Kowarsky <orik at sprint.ca>
Date: Mon, 20 Sep 1999 22:05:50 +0000

Hi Urthlings,

I haven't been posting lately but have been enjoying very much the threads
of those who have ... particularly the Ozy v. Sev comparisson, which I don't
think I'll wade into right now ...

HOWEVER, if you have some spare time while waitng for your uncorrected proof
of "ON BLUE'S WATERS" to come in from eBay, I *strongly* recommend you take
a peep at a majestic new book called "A GOD STROLLING IN THE COOL OF THE
EVENING" by Mario De Carvalho.  I believe that anyone who enjoys either the
New Sun or Soldier books will dig this one:  a dying empire, archaic
language, strange religions, a compelling first person narrative by a man of
heartbreaking honour and weakness and more lictors than you can shake a
bundle of fasces at.

If enough people give this book a try I'll look into initiating a Sev v.
Lucius Valerius Quintius comparisson.

Ori

*More Wolfe info & archive of this list at http://www.urth.net/urth/